<?php
function kompass_seo_add_verifications() {
	$googleVerification = get_option('kompass_seo_google_verification', '');
	if ('' !== $googleVerification) {
		echo '<meta name="google-site-verification" content="' . $googleVerification . '" />' . "\n";
	}

	$bingVerification = get_option('kompass_seo_bing_verification', '');
	if ('' !== $bingVerification) {
		echo '<meta name="msvalidate.01="' . $bingVerification . '" />' . "\n";
	}
}